extends LimboState

func _enter() -> void:
	agent.locomotion_comp.stop_movement(0.0) #用0唤起制动加速度

func _update(delta: float) -> void:
	if agent.get_move_input().x != 0.0:
		get_root().dispatch(self.EVENT_FINISHED)
